Loading...
 

Architecture / Installation


Re: Composer / could not be resolved to an installable set of packages / jquery

posts: 126298

Seems to work ok for me here (after deleting those two packages and clearing my composer cache).

Maybe it's the command you're using? It should be:

php-cli temp/composer.phar install

 

(update is for when you've made changes to the composer.json file, where did oyu get those commands from? Maybe some docs need correcting)

You can also use sh setup.sh  to save having to remember ;)

HTH

jb

 

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.